
/* Battery Monitor localization strings */

"SHOW" = "Anzeigen";
"NONE"	= "Nur Symbol";
"DISPLAY_TIME" 	= "Zeit";
"DISPLAY_PERCENT" 	= "Prozent";

"CALCULATING" = "Berechnung erfolgt …";
"CALCULATING_TIME_REMAINING" = "Verbleibende Zeit berechnen …";
"CALCULATING_TIME_UNTIL_FULL" = "Restladezeit berechnen …";

"ICON_ONLY_STATUS_FORMAT" = "%@";

"BAT_FINISHING_CHARGE_MENU_BAR" = "Laden abschließen …";
/*"BAT_FINISH_LONG" = "Battery Is Finishing Charge";*/
"BAT_FINISH_PERC" = "Ladevorgang abschließen (%@ voll)";
"BAT_FINISH_TIME" = "Ladevorgang abschließen (in %@ voll)";

"BAT_NOT_CHARGING_MENU_BAR" = "Lädt nicht";
"BAT_NOT_CHARGING" = "Batterie wird nicht geladen";
"BATS_NOT_CHARGING" = "Batterien werden nicht geladen";

"CONDITION_NORMAL" = "Statusanzeige: Normal";
"CONDITION_REPLACE_SOON" = "Statusanzeige: Bald austauschen";
"CONDITION_REPLACE_NOW" = "Statusanzeige: Jetzt austauschen";
"SERVICE_BATTERY" = "Batterie warten";

"BAT_CHARGED" = "Batterie ist geladen";
"BATS_CHARGED" = "Batterien sind geladen";
"PERCENT_FULL" = "%@ aufgeladen";

"UNKNOWN_TIME_REMAINING" = "Verbleibende Zeit unbekannt";
"TIME_REMAINING" = "%@ verbleibend";
"TIME_UNTIL_FULL" = "%@ Restladezeit";

"OPEN_ES" = "Systemeinstellung „Energie sparen“ …";

"NO_BATS" = "Keine Batterien vorhanden";
"HR" = "Std";
"MIN" = " Min";
"CHARGED" = "Geladen";
"UPS_CHARGED" = "USV ist geladen";
"UPS_NOT_CHARGING" = "USV wird nicht geladen";

"UNKNOWN_TIME" = "Unbekannte Zeit";
"POWER_SOURCE_UPS" = "Stromversorgung: USV";
"POWER_SOURCE_BATTERY" = "Stromversorgung: Batterie";
"POWER_SOURCE_ADAPTER" = "Stromversorgung: Netzteil";

/* used in AXDescription */
"Battery menu." = "Batteriemenü";
"UPS menu." = "UPS-Menü";
"Battery:" = "Batterie:";
"UPS:" = "UPS:";
"VO_TIME_UNTIL_FULL" = "%d Stunden und %d Minuten Restladezeit";
"VO_TIME_REMAINING" = "Noch %d Stunden und %d Minuten ";


/* Formats for the percentages in the menu bar */
"SINGLE_PERCENT_FORMAT" = "(%@%)";

"PERCENT_FORMAT_MENU_ITEM" = "%.0f %%";